Subject: Re: rebase and cygwin and GD module
From: Jason Tishler <[email-masked]>
To: David Burt <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Tue, 2 Mar 2004 08:07:16 -0500

David,

Please post instead of sending private email.

On Mon, Mar 01, 2004 at 10:42:02PM -0000, David Burt wrote:
> Found one of your emails on cygwin www site and thought you may be abe
> to help me
>  
> I am trying to install the perl GD.pm module within cygwin on a
> windows XP PC
>  
> you metion the use of rebase-2.2-2 what is it and how can I use it to
> install GD.pm?
>  
> and do I need it for other modules?

Please read the README:

    http://www.tishler.net/jason/software/rebase/rebase-2.2.README

Thanks,
Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/